安装/配置

目录

需求

PHP version 5.2.0 or greater.

安装

安装此 PECL 扩展相关的信息可在手册中标题为 PECL 扩展的安装章节中找到。更多信息如新的发行版本、下载、源文件、 维护人员信息及变更日志等,都在此处: » https://pecl.php.net/package/scream

运行时配置

这些函数的行为受 php.ini 中的设置影响。

名字默认可修改范围Changelog
scream.enabledOffPHP_INI_ALL 

有关 PHP_INI_* 样式的更多详情与定义,见 配置可被设定范围

这是配置指令的简短说明。

scream.enabled int
Whether or not to enable scream.

资源类型

此扩展没有定义资源类型。